#div_main {
	background-image:url(images/sorange.jpg);
}
#overDiv > table  {
    -moz-box-shadow: 1px 1px 3px rgba(115, 105, 126, 0.96);
    box-shadow: 1px 1px 3px rgba(115, 105, 126, 0.96);
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#window {
	background-color: #CCCCCC;
	font-family: "MS Sans Serif", sans-serif;
	font-size: 9pt;
	font-weight: normal;
	border: 2px outset;
	padding: 0px;
	margin: 1px;
	/* vertical-align: middle; */
}
#banner {
	background-image:url(images/sgreen.jpg);
	font-family: "MS Sans Serif", sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-align: right;
}
#view {
	background-color: #ECE9D8;
	border: 1px inset;
	text-align: center;
}
#view_inner {
	background-color: #F9F8F3;
	text-align: center;
	vertical-align: middle;
	width: 646px;
	border: 1px inset;
}
#register_div {
	text-align: center;
}
.lastview {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    box-shadow: 3px 3px 2px grey;
    -moz-box-shadow: 3px 3px 2px grey;
	font-family: "MS Sans Serif", sans-serif;
	font-size: 10pt;
	background-color: #F5F5F5;
	margin: 4px;
	padding: 20px;
	border: 1px inset;
}
.banner_table {
    background-color: rgba(255,255,255,0.6);
    padding: 3px;
}
.small {
	font-family: "MS Sans Serif", sans-serif;
	font-size: 10px;
	text-align: left;
	vertical-align: middle;
	font-variant: normal;
}
.stats {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-variant: normal;
	color: #903080;
    width: 60%;
    margin-left: auto;
    margin-right: auto;
  border: thin dashed;
  padding: 3px
}

.iso-code {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-style: normal;
	font-variant: normal;
	text-transform: lowercase;
	color: #660000;
}

.printlbl {
	border: thin solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	border-color: #666666 #000000 #000000 #666666;
	color: #FFFFFF;
	background-color: #222222;
	text-transform: uppercase;
	font-size: 10pt;
}
.printlblalt {
	border: thin solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	border-color: #666666 #000000 #000000 #666666;
	color: #FFFFFF;
	background-color: #444444;
	text-transform: uppercase;
	font-size: 10pt;
}

.output {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	vertical-align: bottom;
	padding-left: 20px;
    padding-right: 20px;
	border-bottom-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
    border-color: #999999;
}

em {
	color: #CC0000;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
    padding-right: 3px;
}
.button {
	background-color: #CCCCCC;
	font-family: "MS Sans Serif", sans-serif;
	font-size: 9pt;
	font-weight: normal;
	border: 1px outset;
	height: 22px;
	width: 85px;
	text-align: center;
	vertical-align: middle;
}
textarea {
	background-color: #FFF2F2; 
	border-style: inset; 
	font-family: "MS Sans Serif", sans-serif; 
	font-size: 9pt; 
	font-weight: normal
}

input[type="text"],input[type="password"] {
	border-style: inset;
	background-color: #FFF2F2;
	font-family: "MS Sans Serif", sans-serif;
	font-size: 9pt;
	font-weight: normal;
}

input.radio {
	border-style: none;
}
.check {
	background-color: #CCCCCC;
	border-style: none;
	vertical-align: middle;
}
.data_check {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
	background-color: #CC6600;
	border-style: none;
	vertical-align: middle;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
    padding-top: 12px;
    padding-bottom: 12px;
    margin-left:auto;
    margin-right:auto;
    width: 400px;
}
select {
	background-color: #FFF2F2;
	border-style: inset;
	font-family: "MS Sans Serif", sans-serif;
	font-size: 11px;
	font-weight: normal;
	z-index: -1;
}

.text {
	font-family: "MS Sans Serif", sans-serif;
	background-color: #FFFFFF;
	font-size: 9pt;
	text-align: left;
	vertical-align: middle;
}
.ttext {
	font-family: "MS Sans Serif", sans-serif;
	font-size: 9pt;
	text-align: left;
	vertical-align: middle;
}
.info {
	font-family: "MS Sans Serif", sans-serif;
	font-size: 11px;
	color: #1E16A3;
}
.ctext {
	font-family: "MS Sans Serif", sans-serif;
	font-size: 10px;
	text-align: center;
	vertical-align: middle;
}
.email_msg_txt {
	font-family:"Courier New", Courier, mono;
	font-size:14px;
	color:#990033;
    border: dashed;
    border-width: thin;
    padding: 7px;
    width: 390px
}
.listhi {  background-color: #009D00}
.label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: 11px;
	vertical-align: middle;
	margin: 10px;
	padding: 2px;
}
.left_label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: 11px;
	vertical-align: middle;
	margin: 10px;
	padding: 2px;
}
.t_label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
	font-size: 11px;
	vertical-align: top;
	padding: 2px;

}
.c_label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11px;
	vertical-align: top;
	padding: 2px;

}
.L_label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/* background-color: #535699;
	#background-color: #330066; */
	background-color: #2DA1A1;
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
    box-shadow: 2px 2px 5px #999;
    -moz-box-shadow: 2px 2px 5px #999;
}
.X_label {   
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	background-color: #333366; 
	color: #FFFFFF; 
	text-align: center; 
	font-size: 9px;
}
body {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.topbar {
	background-image: url(images/windowbar.jpg);
	font-family: "MS Sans Serif", sans-serif;
	font-weight: bold;
	color: #243988;
	font-size: 10px;
}
.topbar_r {
	width: 20px;
	background-color: #FFFFFF;

}
.msg {
	font-family: "MS Sans Serif", sans-serif;
	font-size: 9pt;
	font-weight: bold;
	text-indent: 15pt;
	line-height: 20px;


}
.msg1 {
	font-family: "MS Sans Serif", sans-serif;
	font-size: 9pt;
	margin-left: 40px;
	color: #E94568;
}
.tip {
    color: #E94568;
}

.review {
	background-color: #FFFFFF;
	font-family: "MS Sans Serif", sans-serif;
	font-size: 10pt;
	margin: 10px;
	padding: 20px;
	width: 600px;
    text-align: center;
    list-style-position: inside;
}
.review_space_row {
    height: 1px;
}

.err {
	font-family: "MS Sans Serif", sans-serif;
	font-size: 10pt;
	color: #CC0000;
}
.att {
  color: #000000;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  background: #FF2424;
  padding: 2px;
  display: inline
}


.sql_display {
	font-family: "Courier New", Courier, monospace;
	font-size: 9pt;
	color: #3300CC;
	text-align: left;
	border: 1px dashed #CCCCCC;
  padding: 12px;
  margin: 5px
}
.adminbar {
	background-color: #CCCCCC;
	padding: 4px;
    height: 14px;
	white-space: nowrap;
	text-align:left;
	font-family: "MS Sans Serif", sans-serif;
}
a.adminmenu {
	background-color: #CCCCCC;
	white-space: nowrap;
	font-family: "MS Sans Serif", sans-serif;
	text-decoration: none;
  padding-left: 2px;
  padding-right: 2px
}
.adminmenu {
	background-color: #CCCCCC;
	padding: 3px;
	white-space: nowrap;
	font-family: "MS Sans Serif", sans-serif;
	font-size: 9pt;
	text-decoration: none;
	border: 1px outset;
	color: #000000;

}
.adminbutton {
	background-color: #708090;
	padding: 4px;
    margin: 1px;
	white-space: normal;
	font-family: "MS Sans Serif", sans-serif;
	font-size: 11px;
	text-decoration: none;
	border: 1px outset;
	color: #000000;
    line-height: 250%
}
.dropmenu {
  background: #ECE9D8;
  font-family: sans-serif;
}
.dropmenuitem {
  font-family: sans-serif;
  font-size: 12px;
  color: #000000;
  text-decoration: none;
}
.dropmenutd {
  background: #F8F7FB;
  color: #000000;
  text-decoration: none;
  line-height: 20px;
  border-bottom: 1px solid;
  width: 100px;
  text-align: left
}

.admin {
	background-color: #FFFFFF;
	font-family: "MS Sans Serif", sans-serif;
	font-size: 14px;
	border: 1px outset;
	margin: 10px;
	padding: 20px;
	text-decoration: none;
	text-align:left;
    background: #F9F9F9;
    -webkit-box-shadow: 1px 1px 2px #999;
    -moz-box-shadow: 1px 1px 2px #999;
    box-shadow: 1px 1px 2px #999;
}
.hadmin {
	background-color: #FFFFFF;
	font-family: "MS Sans Serif", sans-serif;
	font-size: 14px;
	border: 1px outset;
	margin: 10px;
	padding: 5px;
    padding-bottom:15px;
	text-decoration: none;
	text-align:left;
    background: #F9F9F9;
    -webkit-box-shadow: 4px 4px 3px #999;
    box-shadow: 4px 4px 3px #999;
}
.pbreak {
	page-break-after: always;
}
.classlist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 20px;
	font-size: 10px;
}
.classlistalt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 20px;
	font-size: 10px;
	background-color: #DDDDDD;
	width: auto;
}
.classlistindent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	line-height: 20px;
	font-size: 10pt;
	margin-left: 20px;
	padding-left: 20px;


}
.listhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;

}
.list {
	vertical-align: top;
	line-height: 20px;
}
.listalt {
	vertical-align: top;
	background-color: #EEEEEE;
}
.changes {
	font-family: "MS Sans Serif", sans-serif;
	color: #CC0000;
	font-size: 10pt;
	font-weight: bold;
	line-height: 20px;
}
.photo {
	border: thin inset;
}
.big_photo {
	border: 1px ridge #CC0000;
}
.coursetable {
	border: thin solid #333366;
	text-align: center;
	background-color: #FFFBFB;
}
.easteregg {
	color: #BBBBFF;
	cursor: crosshair;
}
.eggbox {
	border: medium outset;
}
.eggboxin {
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.quick_table {
	background-color: #DDDDCC;
    box-shadow: 1px 1px 3px grey;
    -moz-box-shadow: 1px 1px 3px grey;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
.listbox {
	text-align: left;
}
.sep {
	background-color: #E74668;
	color: #E74668;
	border: 0;
}
#welcome {
	background-image: url(images/welcomelogo.jpg);
	background-color: #FFFFFF;
	font-family: "MS Sans Serif", sans-serif;
	font-size: 10pt;
	border: 0px inset;
	margin: 0px;
	padding: 0px;
	width: 473px;
	height: 200px;
	text-align: center;
}
#welcomediv {
	background-color: #FFFFFF;
	font-family: "MS Sans Serif", sans-serif;
	width:500px;
	font-size: 14px;
	border: 2px;
	margin: 10px;
	padding: 3px;
	text-align: center;
	line-height: 16px;
    box-shadow: 1px 1px 3px grey;
    -moz-box-shadow: 1px 1px 3px grey;
}
#review_foto {
	border: 2px outset;
}
input.email_undeliverable {
	background-color:#FF0000;
	color: #222222;
	font-weight: bold;
	font-size: 12px;
}
input.email_badly_formed {
	color:#FF0000;
	background-color:#666666;
}
input.email_deliverable {
	background-color:#00CC00;
}
input.email_unconfirmed {
	background-color:#CC9900;
	color:#000000;
}
.chart_title {
  margin-bottom: 0;
  border-top-style: dotted;
  border-top-width: thin;
  border-top-color: #0000CD;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bolder;
  text-shadow: #C0C0C0;
  border-right-color: #0000CD;
  border-right-style: dotted;
  border-right-width: thin;
  border-left-color: #0000CD;
  border-left-style: dotted;
  border-left-width: thin;
  width: 75%;
  background: #DCDCDC
}
.coursedrop {
  font-size: 10px !important;
}


.course_list {
  background: #F5F5F5;
  border: thin solid #000000;
  box-shadow: 10px 10px 5px #888;
}

.course_list td {
  border-bottom-color: #DCDCDC;
  border-bottom-style: solid;
  border-bottom-width: thin
}
.int_report {
  box-shadow: 5px 5px 7px grey;
  -webkit-box-shadow: 5px 5px 7px grey;
  -moz-box-shadow: 5px 5px 7px grey;
  padding: 10px;
  background-color: #F0F0F0;
  width: 400px;
  border-collapse:separate !important;
}
.int_report td {
  border-bottom: thin solid grey !important;
  padding-top: 12px !important;
}
.text_div{
  -moz-box-shadow: 5px 5px 7px grey;
  -webkit-box-shadow: 5px 5px 7px grey;
  box-shadow: 5px 5px 7px grey;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  padding: 10px;
  padding-left: 25px;
  background-color: #F0F0F0;
  width: 400px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 13px;
  margin: 15px;
  text-align: left;
}
.text_div_small{
  -webkit-box-shadow: 2px 2px 2px grey;
  -moz-box-shadow: 2px 2px 2px grey;
  padding: 8px;
  background-color: #F0F0F0;
  width: 400px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  margin: 15px;
  text-align: left
}

.module_table {
    font-size:11pt;
    padding:22px;
    margin-left:auto;
    margin-right:auto;
    width:80%;
    background: #8FB6CE
}
.module_table input {
   color: #444444;
   margin-bottom:2px;
}
.module_table .mod_label {
  color: #444444;
  text-align:right;
  width:28px;
  display: inline-block;

}


.borshad {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -box-shadow: 2px 1px 2px grey;
    -moz-box-shadow: 2px 1px 2px grey;
    box-shadow: 2px 1px 2px grey;
}


.int_popFG {
  color: #000000;
  background-color: #E1FABC;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -box-shadow: 2px 1px 2px grey;
  -moz-box-shadow: 2px 1px 2px grey;
  box-shadow: 2px 1px 2px grey;
  border: thin outset #EE82EE
}
.int_popBG {
  padding: 6px;

}
.int_popTEXT {
  font-size: 12px;
  font-family: "Courier New", Courier, monospace;
}
.overlib_std_bg {
  padding: 0px;
  background: transparent;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0) !important;
  border-radius: 0px !important;
}
.overlib_std_fg {
  padding: 0px;
  background: transparent;
}
.overlib_std_txt {
  font-family: helvetica;
  font-size: 11px;
  color: black;
}
.callout {
    height: 0;
    width: 0;
    border-top: 6px solid #888;
    border-left: 6px dotted transparent;
    border-right: 6px dotted transparent;
    left: 0px;
    top: 0px;
    margin-left: 6px;
    z-index: 11;
}
.callout2 {
    position: relative;
    left: -4px;
    top: -5px;
    height: 0;
    width: 0;
    border-top: 4px solid #80D0CC;
    border-left: 4px dotted transparent;
    border-right: 4px dotted transparent;
    z-index: 10;
}
.calloutContainer {
    background-color: #80D0CC;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 2px 1px 2px grey;
    -moz-box-shadow: 2px 1px 2px grey;
    border: solid 1px #888;
    position: relative;
    top: 2px;
    z-index: 3;
    padding: 4px;
    }

#wait {
  display:none;
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height: 100%;
  /* background-color: transparent; */
  /* background-color:rgb(150,150,150,0.6); */
  background-image: url(images/overlay2.png);
  z-index:90;
}

* html #wait{
	background-color: #333;
	background-color: transparent;
	/* background-image: url(blank.gif); */
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/overlay2.png", sizingMethod="scale");
	}

#wait_inner {
  background-color:#E2E2E2;
  width:260px;
  position:fixed;
  top:30%;
  left:50%;
  margin-left:-130px;
  border:1px outset grey;
  color:black;
  font-family:Arial;
  font-size:16px;
  height: 80px;
  text-align: center;
  font-weight: bold;
  -moz-border-radius:13px;
  border-radius:13px;
  box-shadow: 3px 3px 4px darkblue;
  -moz-box-shadow: 3px 3px 4px darkblue;
}
.coursefull_lb {
  background: #FF7171;
  color: #000000
}
.course_fullish {
  background: #DDEEDD;
  color: #888888
}
.course_no_int_lb {
  background: #EEEED0;
  color: #FF6666
}
.course_go_ahead {
  background: #C1D1FF
}
.course_go_ahead_soc {
  background: #C1D1FF
}

ul.dropdown {
  margin: 0;
  padding: 0;
  position: relative;
  left: 0;
  top: 0;
  list-style: none;
  z-index: 1;
}

ul.dropdown li {
  font-weight: bold;
  float: left;
  text-align:left;
  background: #CCCCCC;
  border: none;
  position: relative;
}

ul.dropdown li a {
  display: block;
  padding: 4px 8px;
  border-right: 1px solid #333;
  color: #222;
  text-decoration: none;
}

ul.dropdown li:last-child a {
  border-right: none;
}

ul.dropdown li:hover {
  background-color: #6699CC;
  color: black;
  position: relative;
}

/*
	LEVEL TWO
*/

ul.dropdown ul {
  list-style: none;
  visibility: hidden;
  position: absolute;
  clear: right;
  top: 100%;
  left: 0;
  margin: 0;
  padding: 0;
  max-width: 400px;
  -webkit-box-shadow: 1px 1px 3px  #303030;
  box-shadow: 5px 5px 15px 1px #303030;
}

ul.dropdown ul li {
  font-weight: normal;
  background: #CCCCCC;
  padding: 2px;
  border-top: 1px solid #252525;
  border-bottom: 1px solid #777777;

  /* border-bottom: thin dotted #FF6699;*/
  float: none;
  white-space: nowrap;
  text-align: left
}

ul.dropdown li:last-child {
  -moz-border-radius-bottomleft: 3px;
  -moz-border-radius-bottomright: 3px;
  -webkit-border-bottom-left-radius: 3px;
  -webkit-border-bottom-right-radius: 3px;
}
/* IE 6 & 7 Needs Inline Block */

ul.dropdown ul li a {
  border-right: none;
  width: 100%;
  display: inline-block;
}
/*
	LEVEL THREE
*/

ul.dropdown ul ul {
  left: 100%;
  top: 0;
}

ul.dropdown li:hover > ul {
  visibility: visible;
  position: absolute;
  background-color: #CC0033;
}



.pretty-table
{
  padding: 0;
  margin: 0;
  border-spacing: 0;
  border: 1px solid #AAAAAA;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  color: #000;
  background: #F9F8F3;
  width:100%;

}

.pretty-table caption
{
  caption-side: bottom;
  font-size: 0.7em;
  font-style: italic;
  text-align: right;
  padding: 0.5em 0;
}

.pretty-table th, .pretty-table td
{
  border: 1px solid #AAAAAA;
  padding: 0.5em;
  text-align: left;
  color: #000000;
}

.pretty-table th[scope=col]
{
  color: #000;
  background-color: #F68893;
  font-size: 0.9em;
  border-bottom: 2px solid #333;
  border-right: 2px solid #333;
}

.pretty-table th+th[scope=col]
{
  color: #fff;
  background-color: #F68893;
  border-right: 1px solid #333;
}

.pretty-table th[scope=row]
{
  background-color: #B0DEDC;
  border-right: 2px solid #333;
}

.pretty-table tr.alt th, .pretty-table tr.alt td
{
  color: #1E2772;
}

.pretty-table tr:hover th[scope=row], .pretty-table tr:hover td
{
  background-color: #EEEEEE;
}
.rounded {
    border-radius: 6px; 
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
}
.shaded {
  -webkit-box-shadow: 1px 1px 3px #DDCCEE;
  -moz-box-shadow: 1px 1px 3px #DDCCEE;
  box-shadow: 1px 1px 3px #DDCCEE;
}
.centered {
 margin-left:auto;
 margin-right:auto;
 margin-top:3px;
 margin-bottom:3px;
 width: 75%
}
.classlist_pay_table {
  font-size: 9px;
  text-align: left
}
.alumni_stat tr:hover {
  background: #aaa;
}
.sms {
	font-family: "Courier New", Courier, mono;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #333333;
	background-color: #FEF8E2;
	border: thin inset #000000;
	width: 180px;
}
.id_card_button {
  cursor: pointer;
  border: thin dotted #555555;
  padding: 15px;

}
.bcfetable {
  background: #FFFFFF;
  padding: 5px;
  border-spacing: 5px;
  border-radius: 3px;
  box-shadow: 2px 2px 3px 0px #DF607E ;
  border-collapse: collapse;
  width: 100%;
  margin: 2px;
  text-align:left;
  font-size: 13px;
}
.bcfetable thead {
  border-bottom: 1px solid
}

.bcfetable th {
	font-size: 13px;
	font-weight: bold;
	color: #039;
	padding: 10px 8px;
	border-bottom: 2px solid #736EA4;
}
.bcfetable tr {

}
.bcfetable td {
	color: #669;
	padding: 9px 8px 1px 8px;
}
.bcfetable tbody tr:hover td {
    background: #DDDDDD;
	color: #000000;
}
.ldaperror {
  color: #CC0000;
}
#sortable_data {
  margin: 20px;
}

